<html>
   <head>
      <title>The Materialize Example</title>
      <meta name = "viewport" content = "width = device-width, initial-scale = 1">
      <link rel = "stylesheet"
         href = "https://fonts.googleapis.com/icon?family=Material+Icons">
      <link rel = "stylesheet"
         href = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.3/css/materialize.min.css">
      <script type = "text/javascript"
         src = "https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script src = "https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.3/js/materialize.min.js">
      </script>
   </head>

   <body class="container">

  <nav>
    <div class="nav-wrapper">
      <a href="#!" class="brand-logo">Logo</a>
      <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
      <ul class="right hide-on-med-and-down">
        <li><a href="sass.html">Sass</a></li>
        <li><a href="badges.html">Components</a></li>
        <li><a href="collapsible.html">Javascript</a></li>
        <li><a href="mobile.html">Mobile</a></li>
      </ul>
    </div>
  </nav>

  <ul class="sidenav-trigger" id="mobile-demo">
    <li><a href="sass.html">Sass</a></li>
    <li><a href="badges.html">Components</a></li>
    <li><a href="collapsible.html">Javascript</a></li>
    <li><a href="mobile.html">Mobile</a></li>
  </ul>

  <div class="row">
    <form class="col s12">

      <div class="row">
        <div class="input-field col s6">
          <input placeholder="First Name" id="fname" type="text" class="validate">
          <label for="first_name">First Name</label>
        </div>
        <div class="input-field col s6">
          <input placeholder="Last Name" id="lname" type="text" class="validate">
          <label for="last_name">Last Name</label>
        </div>
      </div>

      <div class="row">
        <div class="input-field col s6">
          <input placeholder="User Name" id="uname" type="text" class="validate">
          <label for="user_name">User Name</label>
        </div>
      </div>

      <div class="row">
        <div class="input-field col s6">
          <input placeholder="Email address" id="email" type="text" class="validate">
          <label for="email">Email</label>
        </div>
        <div class="input-field col s6">
          <input placeholder="Mobile No" id="mobno" type="text" class="validate">
          <label for="Mobile_NO">Mobile No</label>
        </div>
      </div>

      <div class="row">
        <div class="input-field col s6">
          <input placeholder="password" id="pass" type="text" class="validate">
          <label for="password">First Name</label>
        </div>
        <div class="input-field col s6">
          <input placeholder="Confirm Password" id="cpass" type="text" class="validate">
          <label for="confirm_password">Last Name</label>
        </div>
      </div>

      <div class="row">
        <div class="col s12">
      <div class="row">
        <div class="input-field col s12">
          <input id="add" type="text" class="validate">
          <label for="Address">Address</label>
        </div>
        <div class="input-field col s12">
          <input id="cadd" type="text" class="validate">
          <label for="Correspondence_Address">Correspondence_Address</label>
        </div>
      </div>

      <button class="btn waves-effect waves-light" type="submit" name="action">Submit
    <i class="material-icons right">send</i>
  </button>
  </div>
  </div>
 </form>
  </div>
   </body>
   </html>

   <footer class = "page-footer">
            <div class = "row">
               <div class = "col s12 m6 l6">
                  <h5 class = "white-text">MindMineLabs</h5>
               </div>

               <div class="rows">
               <div class = "col s1">
                  <a href = "#" class = "grey-text text-lighten-4 right">
                        Help </div>
                        <div class = "col s2">
                    <a href = "#" class = "grey-text text-lighten-4 right">
                        Privacy and Terms</a> </div>

                        <div class = "col s2">
                     <a href = "#" class = "grey-text text-lighten-4 right">
                        User Agreement</a> </div>
                  </ul>
               </div>
            </div>
            </footer>

          